cutlass::sqrt_est< N > Struct Template Reference

`#include <fast_math.h>`

## Public Types

enum | { value = 1 << (log2_up<N>::value / 2) }

## Detailed Description

### template<int N>
struct cutlass::sqrt_est< N >

Statically estimate sqrt(N) to the nearest power-of-two

## Member Enumeration Documentation

template<int N>

anonymous enum

Enumerator
value |

The documentation for this struct was generated from the following file:

- fast_math.h